Authorization: Bearer ********************curl --location 'https://numueg.app/api/v1/stores//inventory/transfers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"from_location_id": "31af4fc6-eac6-4a43-afb9-b42df5c20a2a",
"to_location_id": "ef97da86-28c4-4246-b391-fe24aa852208",
"note": "string",
"carrier_reference": "string",
"lines": [
{
"variant_id": "8a2d415d-59aa-4132-bef3-011f97c4a0f6",
"quantity": 1
}
]
}'{
"success": true,
"data": {
"id": "string",
"from_location_id": "string",
"to_location_id": "string",
"status": "string",
"note": "string",
"carrier_reference": "string",
"lines": [
{
"variant_id": "string",
"quantity": 0
}
],
"requested_at": "string",
"shipped_at": "string",
"received_at": "string",
"canceled_at": "string",
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}